[Achievements]
ACH_0=Town
ACH_1=Overcrowding
ACH_2=Robot Overlords
ACH_3=Researched
ACH_4=Beyond the sea
ACH_5=Trade Master
ACH_6=Clones
ACH_7=Kaboom
ACH_8=Chicken
ACH_9=Across the sea
ACH_10=I believe I can fly
ACH_11=That's my shirt!
ACH_12=Moon Bunny
ACH_13=Havendog
ACH_14=Maxed out
ACH_15=Super Settler
ACH_16=Sushi
ACH_17=Talking Penguin

